services:
  kami_backend:
    image: docker.kkknametrans.buzz/kami/backend:${DRONE_BRANCH}${DRONE_BUILD_NUMBER}
    container_name: kami_backend:${DRONE_BRANCH}${DRONE_BUILD_NUMBER}
    restart: always
    ports:
      - "127.0.0.1:22401:12401"
    volumes:
      - /data/kami/kami_backend/log/:/app/resource/log/
      - /data/kami/kami_backend/manifest/config/:/app/manifest/config/
    networks:
      - 1panel-network
    labels:
      createdBy: Developer

networks:
  1panel-network:
    external: true
